<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.290000915527</MDI>
      <MDI key="STATISTICS_MEAN">0.0827836147584</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.166000366211</MDI>
      <MDI key="STATISTICS_STDDEV">6.0742442331023</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
